Oracle8: ELSA-2022-9682: httpd Important Security Update | LinuxSec...
Oracle Linux Security Advisory ELSA-2022-9682

https://linux.oracle.com/errata/ELSA-2022-9682.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
httpd-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm
httpd-devel-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm
httpd-filesystem-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.noarch.rpm
httpd-manual-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.noarch.rpm
httpd-tools-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm
mod_ldap-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm
mod_proxy_html-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm
mod_session-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm
mod_ssl-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm
mod_http2-1.15.7-5.module+el8.6.0+20548+01710940.x86_64.rpm
mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.x86_64.rpm

aarch64:
httpd-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm
httpd-devel-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm
httpd-filesystem-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.noarch.rpm
httpd-manual-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.noarch.rpm
httpd-tools-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm
mod_ldap-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm
mod_proxy_html-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm
mod_session-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm
mod_ssl-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm
mod_http2-1.15.7-5.module+el8.6.0+20548+01710940.aarch64.rpm
mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/httpd-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.src.rpm
https://oss.oracle.com/ol8/SRPMS-updates/mod_http2-1.15.7-5.module+el8.6.0+20548+01710940.src.rpm
https://oss.oracle.com/ol8/SRPMS-updates/mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.src.rpm

Related CVEs:

CVE-2022-31813




Description of changes:

httpd
[2.4.37-47.0.2.2]
- mod_proxy: ap_proxy_http_request() to clear hop-by-hop first and
  fixup last [CVE-2022-31813][Orabug: 34381946]

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2022-9682: httpd Important Security Update

Summary

Description of changes: httpd [2.4.37-47.0.2.2] - mod_proxy: ap_proxy_http_request() to clear hop-by-hop first and fixup last [CVE-2022-31813][Orabug: 34381946]

i386

x86_64

httpd-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm httpd-devel-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm httpd-filesystem-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.noarch.rpm httpd-manual-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.noarch.rpm httpd-tools-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm mod_ldap-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm mod_proxy_html-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm mod_session-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm mod_ssl-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.x86_64.rpm mod_http2-1.15.7-5.module+el8.6.0+20548+01710940.x86_64.rpm mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.x86_64.rpm aarch64: httpd-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm httpd-devel-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm httpd-filesystem-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.noarch.rpm httpd-manual-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.noarch.rpm httpd-tools-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm mod_ldap-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm mod_proxy_html-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm mod_session-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm mod_ssl-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.aarch64.rpm mod_http2-1.15.7-5.module+el8.6.0+20548+01710940.aarch64.rpm mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.aarch64.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/httpd-2.4.37-47.0.2.module+el8.6.0+20724+119b489d.2.src.rpm https://oss.oracle.com/ol8/SRPMS-updates/mod_http2-1.15.7-5.module+el8.6.0+20548+01710940.src.rpm https://oss.oracle.com/ol8/SRPMS-updates/mod_md-2.0.8-8.module+el8.5.0+20475+4f6a8fd5.src.rpm

Severity
Related CVEs: CVE-2022-31813

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.